<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AccountingV4</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  
</head>

<body >
  
  <app-root>
  </app-root>
  <script src="https://kit.fontawesome.com/e3d73271b9.js" crossorigin="anonymous"></script>
</body>

</html>